:root {
    --color-primary: #FFFFFF;
    --color-secondary: #FFFFFF;
    --color-accent: #4681B9;
    /* --color-accent2: #2E3E51; */
    --color-text: #000000;
    --color-background: #FFFFFF;
}

html, body {
    margin: 0px;
}

body a {
    color: var(--color-text);
    text-decoration: none;
}

body a:hover {
    color: var(--color-accent);
    text-decoration: underline;
}

a {
    color: var(--color-text);
    text-decoration: none;
}

a:hover {
    color: var(--color-accent);
    text-decoration: underline;
}

/* HEADER */
.site-header {
    width: 100%;
    margin-top: 10px;
    
    display: flex;
    justify-content: center;
}

.header-inner {
    width: 1200px;
    position: relative;
    display: flex;
    align-items: center;
}

/* Menu */
.menu {
    margin-right: auto;
}

.menu ul {
    list-style: none;
    display: flex;
    margin: 0px;
    padding: 0px;
    gap: 30px;
}

.menu ul li:last-child {
    margin-right: 0px;
}

.menu ul li a {
    color: var(--color-text);
    text-decoration: none;
    font-size: 16px;
    transition: color 0.3s ease;
}

.menu ul li a:hover {
    color: var(--color-accent);
    text-decoration: underline;
}

/* Logo */
.logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.logo img {
    height: 30px !important;
    max-height: 30px !important;
    width: auto !important;
    display: block;
}

/* Cart */
.cart-icon {
    margin-left: auto;
}

.cart-icon img {
    width: 20px;
    height: 20px;
}

/* FOOTER */
/* Disposition */
footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    gap: 30px;
}

.footer-contact {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
    font-size: 14px;
}

.footer-contact p {
    margin: 0;
}

.footer-contact a:first-of-type {
    margin-left: auto;
}

.footer-info {
    font-size: 10px;
    text-align: center;
}

/* Links */
a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: #4681B9;
    text-decoration: underline;
}